
:root {
	--kinderkrippe-primary-color: #9fa167;
    --kinderkrippe-primary-color-active: #9fa167;
}

.kinderkrippe-innstadt .cc-color-override--314431208.cc-revoke,
.kinderkrippe-innstadt .cc-color-override--314431208.cc-window{background-color:var(--kinderkrippe-primary-color) !important}

.kinderkrippe-innstadt .tm-page{border-color:var(--kinderkrippe-primary-color)}

.kinderkrippe-innstadt .uk-navbar-container{background-image:url('/images/Grafiken/KKStS_Section_Hintergrund_navbar-kinderkrippe-innstadt.svg') !important}
.kinderkrippe-innstadt .link-secondary {
	color: var(--kinderkrippe-primary-color)
}

.kinderkrippe-innstadt .border-secondary {
	border-color: var(--kinderkrippe-primary-color) !important
}

.kinderkrippe-innstadt [role=tooltip]:not(.uk-tooltip):not(.show) {
	background: var(--kinderkrippe-primary-color);
}

/*
	.kinderkrippe-innstadt .uk-link,
	.kinderkrippe-innstadt a {
		color: var(--kinderkrippe-primary-color)
	}
	.kinderkrippe-innstadt .uk-link-toggle:hover .uk-link,
	.kinderkrippe-innstadt .uk-link:hover,
	.kinderkrippe-innstadt a:hover {
		color: var(--kinderkrippe-primary-color)
	}
*/

.kinderkrippe-innstadt .uk-list-secondary>::marker {
	color: var(--kinderkrippe-primary-color) !important
}

.kinderkrippe-innstadt .form-range:active::-webkit-slider-runnable-track,
.kinderkrippe-innstadt .form-range:focus::-webkit-slider-runnable-track,
.kinderkrippe-innstadt .uk-range:active::-webkit-slider-runnable-track,
.kinderkrippe-innstadt .uk-range:focus::-webkit-slider-runnable-track {
	background: var(--kinderkrippe-primary-color)
}

.kinderkrippe-innstadt .form-range:focus::-moz-range-track,
.kinderkrippe-innstadt .uk-range:focus::-moz-range-track {
	background: var(--kinderkrippe-primary-color)
}

.kinderkrippe-innstadt .form-range::-webkit-slider-thumb,
.kinderkrippe-innstadt .uk-range::-webkit-slider-thumb {
	background: var(--kinderkrippe-primary-color)
}

.kinderkrippe-innstadt .form-check-input[type=checkbox]:checked,
.kinderkrippe-innstadt .form-check-input[type=checkbox]:indeterminate,
.kinderkrippe-innstadt .form-check-input[type=radio]:checked,
.kinderkrippe-innstadt .uk-checkbox:checked,
.kinderkrippe-innstadt .uk-checkbox:indeterminate,
.kinderkrippe-innstadt .uk-radio:checked {
	background-color: var(--kinderkrippe-primary-color)
}

.kinderkrippe-innstadt .form-check-input[type=checkbox]:checked:focus,
.kinderkrippe-innstadt .form-check-input[type=checkbox]:indeterminate:focus,
.kinderkrippe-innstadt .form-check-input[type=radio]:checked:focus,
.kinderkrippe-innstadt .uk-checkbox:checked:focus,
.kinderkrippe-innstadt .uk-checkbox:indeterminate:focus,
.kinderkrippe-innstadt .uk-radio:checked:focus {
	background-color: var(--kinderkrippe-primary-color)
}

.kinderkrippe-innstadt .btn-dark,
.kinderkrippe-innstadt .btn-secondary,
.kinderkrippe-innstadt .uk-button-secondary {
	background-color: var(--kinderkrippe-primary-color);
}

.kinderkrippe-innstadt .btn-dark:hover,
.kinderkrippe-innstadt .btn-secondary:hover,
.kinderkrippe-innstadt .uk-button-secondary:hover {
	background-color: var(--kinderkrippe-primary-color-active);
}

.kinderkrippe-innstadt .btn-check:checked+.btn-secondary,
.kinderkrippe-innstadt .btn-dark.uk-active,
.kinderkrippe-innstadt .btn-dark:active,
.kinderkrippe-innstadt .btn-secondary.uk-active,
.kinderkrippe-innstadt .btn-secondary:active,
.kinderkrippe-innstadt .uk-button-secondary.uk-active,
.kinderkrippe-innstadt .uk-button-secondary:active {
	background-color: var(--kinderkrippe-primary-color);
}

.kinderkrippe-innstadt .uk-progress::-webkit-progress-value {
	background-color: var(--kinderkrippe-primary-color);
}

.kinderkrippe-innstadt .uk-progress::-moz-progress-bar {
	background-color: var(--kinderkrippe-primary-color);
}

.kinderkrippe-innstadt .uk-section-secondary {
	background: var(--kinderkrippe-primary-color)
}

.kinderkrippe-innstadt .uk-tile-secondary {
	background-color: var(--kinderkrippe-primary-color)
}

.kinderkrippe-innstadt .uk-tile-secondary.uk-tile-hover:hover {
	background-color: var(--kinderkrippe-primary-color-active)
}

.kinderkrippe-innstadt .uk-card-secondary {
	background-color: var(--kinderkrippe-primary-color-active);
}

.kinderkrippe-innstadt .uk-card-secondary.uk-card-hover:hover {
	background-color: var(--kinderkrippe-primary-color-active)
}

.kinderkrippe-innstadt .uk-marker {
	background: var(--kinderkrippe-primary-color);
}

.kinderkrippe-innstadt .uk-badge {
	background: var(--kinderkrippe-primary-color);
}

.kinderkrippe-innstadt .uk-overlay-primary {
	background: rgba(167, 212, 161, .8)
}

.kinderkrippe-innstadt .uk-modal-dialog {
	background: var(--kinderkrippe-primary-color);
}

.kinderkrippe-innstadt .uk-modal-header {
	background: var(--kinderkrippe-primary-color);
}

.kinderkrippe-innstadt .uk-modal-footer {
	background: var(--kinderkrippe-primary-color);
}

.kinderkrippe-innstadt .uk-modal-close-full {
	background: var(--kinderkrippe-primary-color)
}

.kinderkrippe-innstadt .uk-tooltip {
	background: var(--kinderkrippe-primary-color);
}

.kinderkrippe-innstadt .uk-navbar-container:not(.uk-navbar-transparent) {
	background: var(--kinderkrippe-primary-color-active)
}

.kinderkrippe-innstadt .uk-subnav-pill>.uk-active>a {
	background-color: var(--kinderkrippe-primary-color);
}

.kinderkrippe-innstadt .uk-text-secondary {
	color: var(--kinderkrippe-primary-color) !important
}

.kinderkrippe-innstadt .uk-background-secondary {
	background-color: var(--kinderkrippe-primary-color)
}

.kinderkrippe-innstadt .tm-toolbar-default .uk-button-secondary,
.kinderkrippe-innstadt .uk-card-secondary.uk-card-body .uk-button-secondary,
.kinderkrippe-innstadt .uk-card-secondary>:not([class*=uk-card-media]) .uk-button-secondary,
.kinderkrippe-innstadt .uk-light .btn-dark,
.kinderkrippe-innstadt .uk-light .btn-secondary,
.kinderkrippe-innstadt .uk-light .uk-button-secondary,
.kinderkrippe-innstadt .uk-notification-message-danger .btn-dark,
.kinderkrippe-innstadt .uk-notification-message-danger .btn-secondary,
.kinderkrippe-innstadt .uk-notification-message-danger .uk-button-secondary,
.kinderkrippe-innstadt .uk-notification-message-primary .btn-dark,
.kinderkrippe-innstadt .uk-notification-message-primary .btn-secondary,
.kinderkrippe-innstadt .uk-notification-message-primary .uk-button-secondary,
.kinderkrippe-innstadt .uk-notification-message-success .btn-dark,
.kinderkrippe-innstadt .uk-notification-message-success .btn-secondary,
.kinderkrippe-innstadt .uk-notification-message-success .uk-button-secondary,
.kinderkrippe-innstadt .uk-notification-message-warning .btn-dark,
.kinderkrippe-innstadt .uk-notification-message-warning .btn-secondary,
.kinderkrippe-innstadt .uk-notification-message-warning .uk-button-secondary,
.kinderkrippe-innstadt .uk-overlay-primary .uk-button-secondary,
.kinderkrippe-innstadt .uk-section-secondary:not(.uk-preserve-color) .uk-button-secondary,
.kinderkrippe-innstadt .uk-tile-secondary:not(.uk-preserve-color) .uk-button-secondary {
	background-color: var(--kinderkrippe-primary-color)
}

.kinderkrippe-innstadt .tm-toolbar-default .uk-button-secondary:hover,
.kinderkrippe-innstadt .uk-card-secondary.uk-card-body .uk-button-secondary:hover,
.kinderkrippe-innstadt .uk-card-secondary>:not([class*=uk-card-media]) .uk-button-secondary:hover,
.kinderkrippe-innstadt .uk-light .btn-dark:hover,
.kinderkrippe-innstadt .uk-light .btn-secondary:hover,
.kinderkrippe-innstadt .uk-light .uk-button-secondary:hover,
.kinderkrippe-innstadt .uk-notification-message-danger .btn-dark:hover,
.kinderkrippe-innstadt .uk-notification-message-danger .btn-secondary:hover,
.kinderkrippe-innstadt .uk-notification-message-danger .uk-button-secondary:hover,
.kinderkrippe-innstadt .uk-notification-message-primary .btn-dark:hover,
.kinderkrippe-innstadt .uk-notification-message-primary .btn-secondary:hover,
.kinderkrippe-innstadt .uk-notification-message-primary .uk-button-secondary:hover,
.kinderkrippe-innstadt .uk-notification-message-success .btn-dark:hover,
.kinderkrippe-innstadt .uk-notification-message-success .btn-secondary:hover,
.kinderkrippe-innstadt .uk-notification-message-success .uk-button-secondary:hover,
.kinderkrippe-innstadt .uk-notification-message-warning .btn-dark:hover,
.kinderkrippe-innstadt .uk-notification-message-warning .btn-secondary:hover,
.kinderkrippe-innstadt .uk-notification-message-warning .uk-button-secondary:hover,
.kinderkrippe-innstadt .uk-overlay-primary .uk-button-secondary:hover,
.kinderkrippe-innstadt .uk-section-secondary:not(.uk-preserve-color) .uk-button-secondary:hover,
.kinderkrippe-innstadt .uk-tile-secondary:not(.uk-preserve-color) .uk-button-secondary:hover {
	background-color: var(--kinderkrippe-primary-color-active);
}

.kinderkrippe-innstadt .tm-toolbar-default .uk-button-secondary.uk-active,
.kinderkrippe-innstadt .tm-toolbar-default .uk-button-secondary:active,
.kinderkrippe-innstadt .uk-card-secondary.uk-card-body .uk-button-secondary.uk-active,
.kinderkrippe-innstadt .uk-card-secondary.uk-card-body .uk-button-secondary:active,
.kinderkrippe-innstadt .uk-card-secondary>:not([class*=uk-card-media]) .uk-button-secondary.uk-active,
.kinderkrippe-innstadt .uk-card-secondary>:not([class*=uk-card-media]) .uk-button-secondary:active,
.kinderkrippe-innstadt .uk-light .btn-check:checked+.btn-secondary,
.kinderkrippe-innstadt .uk-light .btn-dark.uk-active,
.kinderkrippe-innstadt .uk-light .btn-dark:active,
.kinderkrippe-innstadt .uk-light .btn-secondary.uk-active,
.kinderkrippe-innstadt .uk-light .btn-secondary:active,
.kinderkrippe-innstadt .uk-light .uk-button-secondary.uk-active,
.kinderkrippe-innstadt .uk-light .uk-button-secondary:active,
.kinderkrippe-innstadt .uk-notification-message-danger .btn-dark.uk-active,
.kinderkrippe-innstadt .uk-notification-message-danger .btn-dark:active,
.kinderkrippe-innstadt .uk-notification-message-danger .btn-secondary.uk-active,
.kinderkrippe-innstadt .uk-notification-message-danger .btn-secondary:active,
.kinderkrippe-innstadt .uk-notification-message-danger .uk-button-secondary.uk-active,
.kinderkrippe-innstadt .uk-notification-message-danger .uk-button-secondary:active,
.kinderkrippe-innstadt .uk-notification-message-primary .btn-dark.uk-active,
.kinderkrippe-innstadt .uk-notification-message-primary .btn-dark:active,
.kinderkrippe-innstadt .uk-notification-message-primary .btn-secondary.uk-active,
.kinderkrippe-innstadt .uk-notification-message-primary .btn-secondary:active,
.kinderkrippe-innstadt .uk-notification-message-primary .uk-button-secondary.uk-active,
.kinderkrippe-innstadt .uk-notification-message-primary .uk-button-secondary:active,
.kinderkrippe-innstadt .uk-notification-message-success .btn-dark.uk-active,
.kinderkrippe-innstadt .uk-notification-message-success .btn-dark:active,
.kinderkrippe-innstadt .uk-notification-message-success .btn-secondary.uk-active,
.kinderkrippe-innstadt .uk-notification-message-success .btn-secondary:active,
.kinderkrippe-innstadt .uk-notification-message-success .uk-button-secondary.uk-active,
.kinderkrippe-innstadt .uk-notification-message-success .uk-button-secondary:active,
.kinderkrippe-innstadt .uk-notification-message-warning .btn-dark.uk-active,
.kinderkrippe-innstadt .uk-notification-message-warning .btn-dark:active,
.kinderkrippe-innstadt .uk-notification-message-warning .btn-secondary.uk-active,
.kinderkrippe-innstadt .uk-notification-message-warning .btn-secondary:active,
.kinderkrippe-innstadt .uk-notification-message-warning .uk-button-secondary.uk-active,
.kinderkrippe-innstadt .uk-notification-message-warning .uk-button-secondary:active,
.kinderkrippe-innstadt .uk-overlay-primary .uk-button-secondary.uk-active,
.kinderkrippe-innstadt .uk-overlay-primary .uk-button-secondary:active,
.kinderkrippe-innstadt .uk-section-secondary:not(.uk-preserve-color) .uk-button-secondary.uk-active,
.kinderkrippe-innstadt .uk-section-secondary:not(.uk-preserve-color) .uk-button-secondary:active,
.kinderkrippe-innstadt .uk-tile-secondary:not(.uk-preserve-color) .uk-button-secondary.uk-active,
.kinderkrippe-innstadt .uk-tile-secondary:not(.uk-preserve-color) .uk-button-secondary:active {
	background-color: var(--kinderkrippe-primary-color);
}

.kinderkrippe-innstadt @media (min-width:960px) {
	.tm-page {
		border-top: 3px solid var(--kinderkrippe-primary-color-active);
	}
}

.kinderkrippe-innstadt .tm-toolbar-default {
	background: var(--kinderkrippe-primary-color)
}

.kinderkrippe-innstadt .tm-headerbar-top.tm-headerbar-default {
	background: var(--kinderkrippe-primary-color-active)
}

.kinderkrippe-innstadt .tm-headerbar-bottom.tm-headerbar-default {
	background: var(--kinderkrippe-primary-color-active)
}

.kinderkrippe-innstadt .tm-transition-border::after {
	border: 0 solid var(--kinderkrippe-primary-color)
}

.kinderkrippe-innstadt .uk-transition-toggle:focus .tm-transition-border::after,
.kinderkrippe-innstadt .uk-transition-toggle:focus.tm-transition-border::after,
.kinderkrippe-innstadt .uk-transition-toggle:hover .tm-transition-border::after,
.kinderkrippe-innstadt .uk-transition-toggle:hover.tm-transition-border::after {
	border-color: var(--kinderkrippe-primary-color)
}

.kinderkrippe-innstadt .kontakt {
	background-color: var(--kinderkrippe-primary-color)
}

.kinderkrippe-innstadt .kontakt:hover {
	background-color: var(--kinderkrippe-primary-color-active)
}